Bug 1267914 - Hovering on element "Type" while creating a service dialog displays tags "<Choose&gt"
Hovering on element "Type" while creating a service dialog displays tags "&lt...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity low
: GA
: 5.5.0
Assigned To: Harpreet Kataria
Aziza Karol
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 07:44 EDT by Aziza Karol
Modified: 2015-12-08 08:34 EST (History)
5 users (show)

See Also:
Fixed In Version: 5.5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:34:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tags displayed (51.36 KB, image/png)
2015-10-01 07:44 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2015-10-01 07:44:21 EDT
Created attachment 1079054 [details]
tags displayed

Description of problem:


Version-Release number of selected component (if applicable):
5.5.0.3-alpha1.2.20150929172214_2eda7b4

How reproducible:
100%

Steps to Reproduce:
1.Navigate to Automate->customization and create a service dialog
2.while adding box , hover on "Type"
3.

Actual results:
"<Choose&gt" displayed .see attached screenshot

Expected results:


Additional info:
Comment 4 CFME Bot 2015-10-07 19:25:15 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/a7be5c0b05256733fb9ebe216cef2bdd57be323d

commit a7be5c0b05256733fb9ebe216cef2bdd57be323d
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Oct 5 17:08:03 2015 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Mon Oct 5 17:08:03 2015 -0400

    hide bootstrap option tooltip.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1267914

 app/assets/javascripts/miq_application.js | 1 +
 1 file changed, 1 insertion(+)
Comment 6 Aziza Karol 2015-10-26 03:52:35 EDT
No tags displayed.

Verified:5.5.0.7-beta1.3.20151021133253_ed40d96
Comment 8 errata-xmlrpc 2015-12-08 08:34:32 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.